This project contains 1 outdated main dependency.

Crate serde_with_macros

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 darling^0.13.40.14.1out of date
 proc-macro2^1.0.11.0.40up to date
 quote^1.0.01.0.20up to date
 syn^1.0.31.0.98up to date

Dev dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.2.1up to date
 rustversion^1.0.01.0.7up to date
 serde^1.0.751.0.138up to date
 serde_json^1.0.251.0.82up to date
 trybuild^1.0.141.0.63up to date
 version-sync^0.9.10.9.4up to date